<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Expense extends Model
{
    public function categoryDetails(){
        return $this->belongsTo('App\ExpenseCategory','category');
    }
}
